IF NOT EXISTS(SELECT *
				FROM INFORMATION_SCHEMA.COLUMNS
				WHERE
					TABLE_NAME='GLB_MOV_OP'
					AND COLUMN_NAME='FIN_EMI_NFE')
BEGIN
	ALTER TABLE GLB_MOV_OP ADD FIN_EMI_NFE TINYINT DEFAULT(0)
END